FAQ

Search Discussions

5 discussions - 62 posts

  • hi Alexandr, These test reports, all from perl 5.12.3, seem to indicate that 'configure requires' prerequisites haven't been satisfied. Module::Build::Tiny 0.035 does properly declare a dependency on ...
    Karen EtheridgeKaren Etheridge
    Apr 22, 2014 at 12:51 am
    Apr 23, 2014 at 10:25 pm
  • *** Apologies if this message arrives on the mailing list twice, it's been about 45 minutes since I sent the first one, so I am assuming something went wrong with that *** Hello: I am the current ...
    A. Sinan UnurA. Sinan Unur
    Apr 16, 2014 at 9:46 pm
    Apr 18, 2014 at 1:32 pm
  • Hi, The following 8 FAIL reports (see below) are reporting essentially the same baffling problem with Inline-0.54_01. The problem is that these smokers are not detecting that Inline has prerequisites ...
    Sisyphus1Sisyphus1
    Apr 9, 2014 at 5:41 am
    Apr 11, 2014 at 1:38 am
  • If you smoke with CPAN+CPAN::Reporter, please upgrade CPAN::Reporter. CPAN 2.05 reports optional prerequisites and you must upgrade CPAN::Reporter to deal with it. I should have mentioned this after ...
    David GoldenDavid Golden
    Apr 22, 2014 at 11:01 pm
    Apr 24, 2014 at 8:19 pm
  • Hi CPAN Testers; My tests of LaTeXML are showing warnings like: Argument "2.07_02" isn't numeric in subroutine entry at /home/cpan/pit/bare/perl-5.8.9/lib/5.8.9/File/Temp.pm line 14. usually on ...
    NebCon, IncNebCon, Inc
    Apr 21, 2014 at 4:34 pm
    Apr 22, 2014 at 3:59 pm
Group Navigation
period‹ prev | Apr 2014 | next ›
Group Overview
groupcpan-testers-discuss @
categoriesperl
discussions5
posts62
users15
websitecpan.org
Archives